body{color:#555555;font-family:sans-serif, Helvetica, Arial; font-size:14px;}
p{font-size:14px;line-height:22px;margin:10px 0;}
p,li,div{font-weight:lighter;}
.left{text-align:left}
.center{text-align:center}
.right{text-align:right}
.italic{font-style:italic;}
h1,h2,h3,h4,h5,h6{font-family:'Lato', sans-serif, Helvetica, Arial; margin:0 0 20px;font-weight:bold;}
h1{font-size:40px;line-height:50px;color:#FFFFFF;}
h2{font-size:34px;line-height:36px;color:#3F47CC;}
h3{font-size:28px;line-height:28px;color:#FFFFFF;}
h4{font-size:22px;line-height:22px;color:#13A0F4;}
h5{font-size:18px;line-height:20px;color:#077EAA;}
h6{font-size:14px;line-height:14px}
hr{border:none;background:transparent url(/assets/images/site/line.png) repeat-x;height:3px;margin-top:20px;}
a{text-decoration:none;color:#13A0F4}
a:hover{color:#3F47CC}
.meta{color:#899096;font-size:11px;margin-top:7px}
.services-title{background:url(/assets/images/site/line.png) repeat-x scroll center bottom transparent;margin-bottom:20px;padding-bottom:15px}
blockquote{color:#666;font-style:italic;margin:10px}
sup,sub{line-height:0}
abbr,acronym{border-bottom:1px dotted #666}
address{font-style:italic;margin:0 0 10px}
del{color:#666}
li ul,li ol{margin:0}
ul,ol{padding-left:10px;margin:0 10px 10px 0px}
ul,li{/*list-style:none;padding:0 0 10px;*/margin-left:10px;}
.big-tick li{
    font-size:20px;
	background:url(/assets/images/site/bullet-big.png) no-repeat scroll top left transparent;
	list-style:none;
	font-weight:lighter;
	padding:4px 0 10px 45px;
}
ul{list-style-type:disc}
ol{list-style-type:decimal}
dl{margin:0 0 10px}
dd{margin-left:10px}
caption{background:#eee}
strong,dfn,dl dt,th{font-weight:700}
em,dfn,tfoot{font-style:italic}

#title-seo{
	background:url(/assets/images/site/tab-seo.png) no-repeat left center  #ddd9e4;
    border-radius:3px 3px 0 0;
    height:46px;
    line-height:44px;
    padding-left:53px;
}
#title-ppc{
	background:url(/assets/images/site/tab-web-design.png) no-repeat left center #ddd9e4;
    border-radius:3px 3px 0 0;
    height:46px;
    line-height:44px;
    padding-left:53px;
}
#title-contact{
	background:url(/assets/images/site/tab-we-are-here.png) no-repeat left center #523F6B;
    border-radius:3px 3px 0 0;
    height:46px;
    line-height:44px;
    padding-left:53px;
}
/* Table 1 Style */
table.table1{
    font-size:16px;
    font-weight:bold;
    line-height:1.4em;
    font-style:normal;
    border-collapse:separate;
}
.table1 thead th{
    padding:15px;
    color:#fff;
    text-shadow:1px 1px 1px #568F23;
	font-family:'Lato',sans-serif,Helvetica,Arial;
    background-color:#8eb418;
    -webkit-border-top-left-radius:3px;
    -webkit-border-top-right-radius:3px;
    -moz-border-radius:3px 3px 0px 0px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
}
.table1 thead th:empty{
    background:transparent;
    border:none;
}
.table1 tbody th{
    color:#fff;
    text-shadow:1px 1px 1px #568F23;
    background-color:#8eb418;
    padding:20px 10px;
	font-family:'Lato',sans-serif,Helvetica,Arial;
    -moz-border-radius:3px 0px 0px 3px;
    -webkit-border-top-left-radius:3px;
    -webkit-border-bottom-left-radius:3px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
}
.table1 tfoot td{
    color:#3F47CC;
    font-size:25px;
    padding:10px 0;
    text-align:center;
}
.table1 tfoot th{
}
.table1 tbody td{
    padding:10px;
    text-align:center;
    background-color:#DEF3CA;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    text-shadow:1px 1px 1px #fff;
}
.table1 tbody span.check::before{
    content :url(/assets/images/site/bullet.png)
}